Name: dlume
Version: 0.2.4
Release: alt1

Summary: Graphical address book
Group: Office
License: GPL
Url: http://clay.ll.pl/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Wed May 24 2006
BuildRequires: fontconfig libgtk+2-devel libxml2-devel zlib-devel

%description
Dlume is nice, graphical address book. You can easily add, edit,
and delete records from an XML database. A Quick-search makes it
easy to find entries. Exporting to CSV and HTML formats is also
possible.

%prep
%setup -q

%build
%configure
%make_build

%__cat <<EOF >dlume.desktop
[Desktop Entry]
Name=Dlume Address Manager
Comment=Manage contacts and addresses
Icon=dlume.png
Exec=dlume
Terminal=false
Type=Application
Categories=GNOME;Application;Office;
StartupNotify=true
EOF

%install
%make_install DESTDIR=%buildroot install

%__mkdir_p %buildroot%_datadir/applications/

%__install -p -m644 dlume.desktop %buildroot%_datadir/applications/

%files
%doc AUTHORS ChangeLog README TODO
%_bindir/%name
%_man1dir/%name.*
%_datadir/applications/dlume.desktop
%_datadir/pixmaps/dlume.png
	
%changelog
* Wed May 24 2006 Igor Zubkov <icesik@altlinux.ru> 0.2.4-alt1
- Initial build for Sisyphus
